VARKON Version 1.15 1997-10-24

> ## getrdm - Procedure

> Get rdim from GM
> Description
> Reads rdim data from GM.
> Syntax
> getrdm(id, p1, p2, p3, r, asiz, tsiz, ndig, auto)

> REF | id;
> VECTOR | p1;
> VECTOR | p2;
> VECTOR | p3;
> FLOAT | r;
> FLOAT | asiz;
> FLOAT | tsiz;
> INT | ndig;
> INT | auto;

> Principal parameters

> id | - Global identity of a rdim
> p1 | - Start position
> p2 | - Break position
> p3 | - End position
> r | - Radius
> asiz | - Arrowsize
> tsiz | - Textsize
> ndig | - Number of decimal places
> auto | - 1 = Show text, 0 = Dont show text

> Optional parameters

> None. |

VARKON Homepage | Index